<lint-module
    format="1"
    dir="/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app"
    name=":app"
    type="APP"
    maven="BrotherPrintHelper:app:unspecified"
    agpVersion="8.7.2"
    buildFolder="build"
    bootClassPath="/home/data/Android/Sdk/platforms/android-34/android.jar:/home/data/Android/Sdk/build-tools/34.0.0/core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-34"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
